BANK MEGA SYARIAH - ES - Feature #1484

[ Report PMS ] - Performance Report Individu
08/15/2022 02:56 PM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date: 08/15/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear, Developer.

Mohon bantuannya untuk menambahkan 1 kolom data pada report performance individu formulir D dengan detail terlampir :

1. Self Assesment = Get dari Field SelfAssesment_47 ditable
2. Kolom NILAI diganti tulisan menjadi NILAI PUK 1.

PHRPA0047

A

BANK MEGA
SYARIAH
FORMULIR D
MILAI AKHIR PEMILAIAN
NO. PARAMETER KINERJA BOBOT (%} HILAI TOTAL HILAI ADJUETED
) B ) (BXC) SCORE
1. {2l Penilaian Sasaran K Pl 80.00 4.05 3.4 .50
b3 {a=il Panilaian Kompelensi Ke 20.00 4.00 0.80 1.00
TOTAL HILAI KINERJA fbuistvan menjsal cus desmai ol selanang xomsa) 404 430
HILAI KINERM, (Lingkari salah sa OS/BS/EICHK sesuni kriteria penilaian Kinerja di bawah 3
K C B BS os
Kelerangan
diambil dari Farmubr & kolom G
srnbil dari Farmubr G kolom T
L i
B2 3E-458
E :26-3.55
C I1E-258
K:1-159
NO PARAMETER KINERJA BOBOT (%) SELF ASSESMI/E,N'T/' MNILAI PUK 1 TOTAL MILAI ADJUSTED SCORE
(a) (8) Ler” (D) (8XD)
1
2 nambah 1 kolom "Self NILAI diganti menjadi
Assesment” MILAI PUK 1
3 Get data dari Field
a SelfAssesment_47
TableName : PHRPAOD47
History

#1 - 08/15/2022 02:57 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 08/16/2022 07:02 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear erik , untuk penambahan column ini udah bisa di test ya

makasih

03/14/2025

1/2




#3 - 08/16/2022 03:15 PM - ericsson ericsson
- Status changed from QA Test to Closed
